# Generated by Django 4.1 on 2022-09-21 05:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0017_ifpuser_employee_type_ifpuser_other_email_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="ifpuser",
            name="mailing_lists",
        ),
    ]
